@charset "utf-8";

/***     character     ***/
/***chara----intro***/
.charaSD {
	background: url(/shop/bd2018/free/img/haruka/charaSD.png) no-repeat;
	background-size: contain;
	background-position: center;
}

/***chara---goods***/
.goods-Btn li {
	border: 1px solid #86b8dd;
}
.now .goods-cart {
	background-image: linear-gradient(rgba(0,0,0,0) 50%, rgba(134,184,221,1) 50%);
	background-position: 0 0;
	background-size: auto 200%;
}

/* ---------- media screen ---------- */
@media screen and (max-width:768px) {

}